Yahoo! ofera un instrument bazat pe o versiune Java vulnerabila

Aplicatia, care este oferita de compania Yahoo!, foloseste versiunea Java 6 Update 7 si contine o serie de vulnerabilitati.

In timp ce Apple, Mozilla si alti giganti iau diferite masuri pentru a preveni utilizarea nesigura a versiunii Java, Yahoo! ofera utilizatorilor un instrument gratuit pentru a crea site-uri web, care necesita versiunea nesigura Java, lansata cu peste  4 ani in urma.

Compania ofera un instrument numit SiteBuilder, care contine o serie de vulnerabilitati si poate supune calculatorul utilizatorului la riscul de infectie. Pericolul se manifesta prin faptul ca instrumentul utilizeaza versiunea vulnerabila Java 6 Update 7.

Avand in vedere faptul ca Oracle a lansat Java 6 Update 39, versiunea utilizata contine sute de vulnerabilitati cunoscute, care pot fi exploatate pentru a compromite un calculator de la distanta.

Ti-a placut acest articol?

Share This Post

Post Comment